.PageTitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #000000;
}
.PageContent {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #000000;
}
.BigTitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
}
